name: Secret Illumination
difficulty: 5.0
level: EZ Lv.5
charter: 'Likey '
composer: Yooh
illustrator: Juice Black (青鸟 modified)
chart: SecretIllumination.Yooh.0.json
music: SecretIllumination.Yooh.0.mp3
illustration: SecretIllumination.Yooh.0.jpg
previewStart: 96.0
previewEnd: 109.5
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
